.zahlavi_h{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:.5em;
	line-height:30px;
	text-align:center;
	background: #220103;
	}

.zahlavi_v{	
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:.2em;
	line-height:14px;
	text-align:left;
	}

.zahlavi_s{
	font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
	color: black;
	letter-spacing:.4em;
	text-align:center;
	background: #FF080E;
	}

.zahlavi_s a{
	font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
	color: black;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
.zahlavi_s a:hover{
	color: black;
	}

.nadpis1{
	font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	line-height: 24px;
	letter-spacing: .3em;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 15px;
	}
	
.popisky{
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-align:center;
}

.paticka{
  background: #FF080E;
	font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
	color: black;
	letter-spacing:.4em;
	text-align:center;
	margin-top:30px;
}

.tabulka{
  width:860px;
  padding:0;
}

.obr_home_prodej{
  width:170px;
  height:128px;
  border:0;
}

.obr_home_filmy{
  width:120px;
  height:92px;
  border:0;
}

.obr_hlava{
  width:150px;
  height:200px;
  border:0;
  margin-bottom:5px;
}

.loutky{
  width:860px;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-align:center;
	margin-bottom:20px;
}

.loutky tr th{
  font-weight:bold;
  font-size:14px;
  width:215px;
}

.loutky tr td{
  width:215px;
}

.marioneta{
	font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	line-height: 24px;
	letter-spacing: .3em;
	text-align: left;
	padding-top: 30px;
	float:right;
}

.marioneta tr th{
  font-weight:bold;
  font-size: 20px;
  padding-left:20px;
  padding-right:20px;
  padding-bottom:20px;
}

.marioneta tr td{
  padding-bottom:20px;
}

.obr_keramika{
  width:200px;
  height:150px;
  border:0;
  margin-bottom:5px;
}

.keramika{
  width:860px;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-align:center;
	margin-bottom:20px;
}

.keramika tr th{
  font-weight:bold;
  font-size:14px;
  width:286px;
}

.keramika tr td{
  width:286px;
}

.obrazy{
  width:860px;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-align:center;
	margin-bottom:20px;
}

.obrazy tr th{
  font-weight:bold;
  font-size:14px;
  width:215px;
}

.obrazy tr td{
  width:215px;
}

.obrazy tr td img{
  width:150px;
  height:180px;
  border:0;
  margin-bottom:5px;
}

.odsazeni_odkazu a{
margin-left:10px;
margin-right:10px;
}

.obraz{
	font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	line-height: 24px;
	letter-spacing: .3em;
	text-align: left;
	padding-top: 30px;
	float:left;
}

.obraz tr th{
  font-weight:bold;
  font-size: 20px;
  padding-left:20px;
  padding-right:20px;
  padding-bottom:20px;
}

.obraz tr td{
  padding-bottom:20px;
}

#obal{
  width:860px;
  margin:auto;
}

.obrazek{
  width:860px;
  float:left;
  margin-top:20px;
}

.text{
	font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	line-height: 24px;
	letter-spacing: .2em;
	text-align: left;
	padding-bottom: 10px;
}
